clear_scene(3)

NAME
clear_scene - Initializes a scene. Allegro game programming library.

SYNOPSIS
#include <allegro.h>

void clear_scene(BITMAP *bmp);

DESCRIPTION
Initializes a scene. The bitmap is the bitmap you will eventually render on.

SEE ALSO
create_scene(3), scene_polygon3d(3), render_scene(3), destroy_scene(3), scene_gap(3), exscn3d(3)